# $Revision: 1.14.2.1 $, $Date: 2007/04/30 22:54:52 $
Summary:	Directory hierarchy for default icon theme
Summary(pl):	Struktura katalogw dla domylnego motywu ikon
Name:		hicolor-icon-theme
Version:	0.10
Release:	1
License:	LGPL
Group:		Base
Source0:	http://icon-theme.freedesktop.org/releases/%{name}-%{version}.tar.gz
# Source0-md5:	3534f7b8e59785c7d5bfa923e85510a7
URL:		http://icon-theme.freedesktop.org/wiki/HicolorTheme
# Conflicts:	gnome-icon-theme < 1.0.9
Conflicts:	kdelibs < 9:3.2.0-4
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Directory hierarchy for default icon theme.

%description -l pl
Struktura katalogw dla domylnego motywu ikon.

%prep
%setup -q

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

# added in Revision 1.11
install -d $RPM_BUILD_ROOT%{_datadir}/icons/hicolor/16x16/stock/emoticons

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ChangeLog README
%{_iconsdir}/hicolor

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: hicolor-icon-theme.spec,v $
Revision 1.14.2.1  2007/04/30 22:54:52  megabajt
- updated to 0.10
- BA: noarch

Revision 1.14  2006/10/12 08:37:17  glen
- md5

Revision 1.13  2006/10/11 20:50:37  glen
- updated to 0.9

Revision 1.12  2006/10/11 20:42:14  glen
- new URL and Source0

Revision 1.11  2004/12/29 19:06:18  kali
- one more missing dir, rel. 3

Revision 1.10  2004/10/27 11:32:39  ankry
- missing dir, rel. 2

Revision 1.9  2004/04/07 22:45:57  grzegol
- updated to 0.5

Revision 1.8  2004/02/20 23:11:05  matkor
- Conflicts:  gnome-icon-theme is not needed in Ac.

Revision 1.7  2004/02/12 23:18:15  adgor
- My gnome-icon-theme pkg (1.0.9-1) doesn't contain hicolor/index.theme
  - so Confl. fixed

Revision 1.6  2004/02/12 22:17:00  ankry
- missing $

Revision 1.5  2004/02/12 20:53:19  grzegol
- updated to 0.4

Revision 1.4  2004/02/06 09:15:14  qboosh
- typo, cleanups

Revision 1.3  2004/02/06 03:14:14  wiget
- Conflicts with packages containing hicolor/index.theme

Revision 1.2  2004/02/06 02:53:47  wiget
- added Summary and description
- install all dirs defined in index.theme

Revision 1.1  2004/02/06 02:04:17  adgor
- Initial
